<html>
	<head>
		<meta http-equiv="Content-type" content="text/html; charset=utf-8">

		<title><%= @title || NancyConfig[:title] %></title>
		<link rel="stylesheet" href="/css/master.css" type="text/css" media="screen" charset="utf-8">
	</head>
	<body>
		
		<div id="container">
			
			<% if NancyConfig[:banner_image] %>
			<img src="<%= NancyConfig[:banner_image] %>" id="banner"></img>
			<% end %>

			<div id="content">
				<div class="caption">
					<% unless @edit %>
					<a href="/<%= @page.slug %>/edit" class="edit">edit</a>
					<% end %>
					<strong><em><%= @page.slug %></em></strong>
				</div>
				<%= yield %>
			</div>
		
		</div>

	</body>	
</html>